Post Reply 

Updating to new version of Gimp?

Nov 22, 2012, 19:42 (This post was last modified: Nov 22, 2012 19:42 by tinamama.)
Post: #1
Updating to new version of Gimp?
I am in the process of downloading Gimp 2.8.2, since I have 2.6.11 currently. My question is, do I need to uninstall 2.6 before I install 2.8?
Find all posts by this user
Quote this message in a reply
Nov 22, 2012, 20:33
Post: #2
RE: Updating to new version of Gimp?
No, but Gimp 2.8.2 will remove your old installation and migrate your local .gimp-2.6 plugins/scripts to a new .gimp-2.8 I did this just a week ago on a WinXP machine without any problems.

** https://www.gimp-forum.net/ now answering questions**
Find all posts by this user
Quote this message in a reply
Post Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  Gimp 2.10 error opening XCF connorhawke 1 109 May 9, 2019 08:03
Last Post: paynekj
  I Support GIMP Could You Please At Least Look At This Thread Nicol Bolas 2 408 Mar 28, 2019 16:53
Last Post: Nicol Bolas
  Gimp opening file for reading Permission denied fixit7 1 307 Mar 27, 2019 14:11
Last Post: paynekj
  Gimp craashes in LM 19.1 Yumi 2 664 Mar 13, 2019 11:05
Last Post: alexsmith789
  GIMP User Interface Optiker 2 411 Mar 11, 2019 18:02
Last Post: Optiker

Forum Jump:


GIMP ForumPortalArchiveContactTermsRSS